Subject: Re: Ticket number 101724 + Still No Follow up on AR
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Tue, 13 Apr 2021 09:42:08 -0700 (MST)

Yeah, later on some how I did find the order though I processed refund and marked it as solved. 

Thanks for all the updates!! 

Thanks & Regards 
Vimal Tewari 

From: "Phaedrus Arif" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Monday, 12 April, 2021 20:32:33 
Subject: Re: Ticket number 101724 + Still No Follow up on AR 

You have already marked the ticket solved. 
I will check with the concerned agents. 

Thanks 
Arif 
Cheers to life :-) 

On Sat, Apr 10, 2021 at 11:22 PM Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

Greetings of the day!! 

This mail is just to inform you about ticket # 101724, as I found it difficult to find this order because there are neither any notes on order nor the order number or anything was updated over Zendesk by Harsh. 

Also, neither this guy is following up for AR orders. He didn't do it yesterday(Friday), not today(Saturday) and on Monday you will see neither he will do it tomorrow(Sunday). 

Thanks & Regards 
Vimal Tewari